@0    = ~啊，现在……这是你得到的高斯眼魔的眼梗吗？它们可不是寻常的生物，而且还非常卑鄙。尽管我并不愿意利用这样的材料，但我仍然知道一个方法可以萃取出其中的特殊油脂。如果将这种油脂与一个双足飞龙的头结合起来的话，就可以为法师们打造出一副强大的头盔。这是我很久以前从精灵们那里学到的技术……但就如我所说的，我厌恶利用这种材料制造东西，所以你需要20000枚金币才能让我动手。~
@1    = ~听上去很公平。让我们开始吧。~
@2    = ~不。或许我还有什么东西是你可以利用的？~
@3    = ~让我们看看……~